(1931-2018) Kleppner, a longtime faculty member at the University of Maryland, College Park who worked in group representations, died January 25 at the age of 86. He received his PhD from Harvard University in 1960 under the direction of George Mackey. Kleppner was an AMS member since 1958. The Department of Mathematics at Maryland has some more information.